Mongo::listDBs
Mongo::pairPersistConnect
Mongo
PHP Manual

# Mongo::pairConnect

(PECL mongo >=0.9.0)

Mongo::pairConnect — Connects to paired database server [deprecated]

### Description

public boolean Mongo::pairConnect ( void )

Pass a string of the form "mongodb://server1,server2" to the constructor instead of using this method.

### Parameters

This function has no parameters.

### Return Values

If the connection was successful.

### Errors/Exceptions

Throws MongoConnectionException if it fails to connect to the databases.

Mongo::listDBs
Mongo::pairPersistConnect
Mongo
PHP Manual